<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7304002563-mouslugi</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Барышский район" </title>
<description>Первоначальные данные.</description>
<creator>Барышский район</creator>
<created>20150331</created>
<modified>20161005</modified>
<subject>ульяновская область, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/data-20161005T122245-structure-20161005T122245.xml</source>
<created>20161005T122245</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Барышский район"</provenance>
<valid>20161005</valid>
<structure>20161005T122245</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/data-20160127T171158-structure-20160127T171158.xml</source>
<created>20160127T171158</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Барышский район" </provenance>
<valid>20160127</valid>
<structure>20160127T171158</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/data-20151005T175937-structure-20151005T175937.xml</source>
<created>20151005T175937</created>
<provenance>Перечень муниципальных услуг МО, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20151005</valid>
<structure>20151005T175937</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/data-20150331T162230-structure-20150331T162230.xml</source>
<created>20150331T162230</created>
<provenance>Перечень муниципальных услуг МО, расположенные на территории муниципального образования "Барышский район" </provenance>
<valid>20150331</valid>
<structure>20150331T162230</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/structure-20161005T122245.xsd</source>
<created>20161005T122245</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/structure-20160127T171158.xsd</source>
<created>20160127T171158</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/structure-20151005T175937.xsd</source>
<created>20151005T175937</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7304002563-mouslugi/structure-20150331T162230.xsd</source>
<created>20150331T162230</created>
</structureversion></structure>
<publisher>
<name>Сайгина Елена Васильевна</name>
<phone>884-253-2-12-74</phone>
<mbox>selenw2204@mail.ru</mbox>
</publisher>
</meta>